Bug 189674 - Correct spec file with udev rules
Correct spec file with udev rules
Product: Fedora
Classification: Fedora
Component: nut (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
: 187105 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-04-22 10:49 EDT by Aleksey Kontsevich
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-24 12:49:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
nut.spec (14.83 KB, application/octet-stream)
2006-04-22 10:49 EDT, Aleksey Kontsevich
no flags Details

  None (edit)
Description Aleksey Kontsevich 2006-04-22 10:49:54 EDT
Created attachment 128114 [details]
Comment 1 Aleksey Kontsevich 2006-04-22 10:49:54 EDT
Description of problem:
nut needs correct user.group permissions on ups device: /dev/bus/usb/... FC
nut-2.0.2 ignore hotplug spripts during install build stage.

Version-Release number of selected component (if applicable): 2.0.3

I attach nut.spec with my corrections:

install -m 644  scripts/hotplug-ng/nut-usbups.rules

%config(noreplace) %attr(644,root,root) %{_sysconfdir}/udev/rules.d/*
Comment 2 Ngo Than 2006-04-24 12:49:49 EDT
it's now fixed in 2.0.3-1, which should be available in rawhide soon.
I will build the new version in fc5-update later this week. Thanks for your report.
Comment 3 Ngo Than 2006-04-24 12:50:42 EDT
*** Bug 187105 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.